<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout3}" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>HRIS Father </title>
</head>
<body>

<main
        layout:fragment="main"
        class="container-xxl bd-gutter mt-3 my-md-4 bd-layout"
>
    <div th:include="sidebar/sidebar_employes::sidebar_employes" th:remove="tag">
        sidebar
    </div>
    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    <span><i class="fa fa-user" style="color: #9B7536"></i> Detail Employee</span>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-12">
                <form class="form-horizontal" th:action="@{/masterdata/employes/ayah/save(employes=${employes.id})}" th:object="${employeeAyah}" method="post" enctype="multipart/form-data">
                    <div class="card border">
                        <div class="card-header">
                            <strong class="box-title">Father Of </strong>
                            <strong class="box-title" th:text="${employes.fullName}">Ayah dari</strong>
                        </div>
                        <div class="card-body">

                            <div class="mb-3 row">
                                <label for="namaAyah" class="col-sm-2 col-form-label">Name : </label>

                                <div class="col-sm-10">
                                    <input type="text" class="form-control" th:field="*{namaAyah}" name="namaAyah" id="namaAyah" placeholder="Name">
                                    <p th:if="${#fields.hasErrors('namaAyah')}" th:errors="*{namaAyah}" class="text-danger"> Mata Anggaran Error</p>
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="religion" class="col-sm-2 control-label">Religion : </label>

                                <div class="col-sm-10">
                                    <select class="form-control select2" name="religion" th:field="*{agama}" id="religion" style="width: 100%;">
                                        <option th:each="data : ${listAgama}"
                                                th:text="${data.agama}"
                                                th:value="${data.id}">sdasd</option>
                                    </select>
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="tempatLahirAyah" class="col-sm-2 control-label">Place Of Birth : </label>

                                <div class="col-sm-10">
                                    <input type="text" class="form-control" th:field="*{tempatLahirAyah}" name="tempatLahirAyah" id="tempatLahirAyah" placeholder="Tempat Lahir">
                                    <p th:if="${#fields.hasErrors('tempatLahirAyah')}" th:errors="*{tempatLahirAyah}" class="text-danger"> Mata Anggaran Error</p>
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label class="col-sm-2 control-label">Date Of Birth : </label>
                                <div class="col-sm-10">
<!--                                    <div class="input-group date">-->
<!--                                        <div class="input-group-addon">-->
<!--                                            <i class="fa fa-calendar"></i>-->
<!--                                        </div>-->
                                        <input type="date" class="form-control pull-right" id="tanggalLahir" th:field="*{tanggalLahir}" name="tanggalLahir" placeholder="MM/dd/yyyy">
<!--                                    </div>-->
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="selectsatu" class="col-sm-2 control-label">Education : </label>

                                <div class="col-sm-10">
                                    <select class="form-select" name="pendidikanTerakhirAyah" th:field="*{pendidikanTerakhirAyah}" id="selectsatu">
                                        <option th:each="data : ${listJenjangPendidikan}"
                                                th:text="${data.kodePendidikan + ' - ' + data.namaPendidikan}"
                                                th:value="${data.id}">sdasd</option>
                                    </select>
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label for="jabatanTerakhirAyah" class="col-sm-2 control-label">Last Position : </label>

                                <div class="col-sm-10">
                                    <input type="text" class="form-control" th:field="*{jabatanTerakhirAyah}" name="jabatanTerakhirAyah" id="jabatanTerakhirAyah" placeholder="Jabatan Terakhir Ayah">
                                    <p th:if="${#fields.hasErrors('jabatanTerakhirAyah')}" th:errors="*{jabatanTerakhirAyah}" class="text-danger"> Mata Anggaran Error</p>
                                </div>
                            </div>

                            <div class="mb-3 row">
                                <label class="col-sm-2 control-label">Life Status : </label>

                                <div class="col-sm-10">
                                    <label>
                                        <input name="statusHidup1" id="statusHidup1" type="radio" value="HIDUP" class="form-check-input" th:field="*{statusHidup}">
                                        HIDUP
                                    </label>
                                    &nbsp;
                                    <label>
                                        <input name="statusHidup2" id="statusHidup2" type="radio" value="MENINGGAL" class="form-check-input" th:field="*{statusHidup}">
                                        MENINGGAL DUNIA
                                    </label>
                                </div>
                            </div>

                            <input type="hidden" name="id" th:field="*{id}">

                        </div>
                        <div class="card-footer">
                            <a th:href="@{/masterdata/employes/keluarga(employes = ${employes.id})}" class="btn btn-secondary ta">Cancel</a>
                            <button type="submit" class="btn btn-primary  su" id="simpan">Save</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </main>
</main>
</body>
</html>




<!--<!DOCTYPE html>-->
<!--<html xmlns:th="http://www.thymeleaf.org"-->
<!--      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"-->
<!--      layout:decorate="~{layout}">-->
<!--<head>-->
<!--    <meta charset="UTF-8">-->
<!--    <title>Ayah</title>-->
<!--</head>-->
<!--<body>-->

<!--<section layout:fragment="breadcrumb" class="content-header">-->
<!--    <h1>-->
<!--        Ayah-->
<!--        <small></small>-->
<!--    </h1>-->
<!--    <ol class="breadcrumb">-->
<!--        <li class="treeview active"> Master Data</li>-->
<!--        <li class="active"> Ayah</li>-->
<!--    </ol>-->
<!--</section>-->

<!--<section layout:fragment="main" class="content">-->


<!--    <div class="row">-->

<!--        <div class="col-md-6">-->
<!--            &lt;!&ndash; Horizontal Form &ndash;&gt;-->
<!--            <div class="box box-info">-->
<!--                <div class="box-header with-border">-->
<!--                    <h3 class="box-title">Ayah dari</h3>-->
<!--                    <h3 class="box-title" th:text="${employes.fullName}">Ayah dari</h3>-->
<!--                </div>-->
<!--                &lt;!&ndash; /.box-header &ndash;&gt;-->
<!--                &lt;!&ndash; form start &ndash;&gt;-->
<!--                <form class="form-horizontal" th:action="@{/masterdata/employes/ayah/save(employes=${employes.id})}" th:object="${employeeAyah}" method="post" enctype="multipart/form-data">-->
<!--                    <div class="box-body">-->

<!--                        <div class="form-group">-->
<!--                            <label for="namaAyah" class="col-sm-2 control-label">Name</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <input type="text" class="form-control" th:field="*{namaAyah}" name="namaAyah" id="namaAyah" placeholder="Name">-->
<!--                                <p th:if="${#fields.hasErrors('namaAyah')}" th:errors="*{namaAyah}" class="text-danger"> Mata Anggaran Error</p>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="religion" class="col-sm-2 control-label">Agama</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <select class="form-control select2" name="religion" th:field="*{agama}" id="religion" style="width: 100%;">-->
<!--                                    <option th:each="data : ${listAgama}"-->
<!--                                            th:text="${data.agama}"-->
<!--                                            th:value="${data.id}">sdasd</option>-->
<!--                                </select>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="tempatLahirAyah" class="col-sm-2 control-label">Tempat Lahir</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <input type="text" class="form-control" th:field="*{tempatLahirAyah}" name="tempatLahirAyah" id="tempatLahirAyah" placeholder="Tempat Lahir">-->
<!--                                <p th:if="${#fields.hasErrors('tempatLahirAyah')}" th:errors="*{tempatLahirAyah}" class="text-danger"> Mata Anggaran Error</p>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label class="col-sm-2 control-label">Tanggal lahir:</label>-->
<!--                            <div class="col-sm-10">-->
<!--                                <div class="input-group date">-->
<!--                                    <div class="input-group-addon">-->
<!--                                        <i class="fa fa-calendar"></i>-->
<!--                                    </div>-->
<!--                                    <input type="text" class="form-control pull-right" id="tanggalLahir" th:field="*{tanggalLahir}" name="tanggalLahir" placeholder="MM/dd/yyyy">-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="pendidikanTerakhirAyah" class="col-sm-2 control-label">Pendidikan</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <select class="form-control select2" name="pendidikanTerakhirAyah" th:field="*{pendidikanTerakhirAyah}" id="pendidikanTerakhirAyah" style="width: 100%;">-->
<!--                                    <option th:each="data : ${listJenjangPendidikan}"-->
<!--                                            th:text="${data.kodePendidikan + ' - ' + data.namaPendidikan}"-->
<!--                                            th:value="${data.id}">sdasd</option>-->
<!--                                </select>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label for="tempatLahirAyah" class="col-sm-2 control-label">Jabatan Terakhir</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <input type="text" class="form-control" th:field="*{jabatanTerakhirAyah}" name="jabatanTerakhirAyah" id="jabatanTerakhirAyah" placeholder="Jabatan Terakhir Ayah">-->
<!--                                <p th:if="${#fields.hasErrors('jabatanTerakhirAyah')}" th:errors="*{jabatanTerakhirAyah}" class="text-danger"> Mata Anggaran Error</p>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="form-group">-->
<!--                            <label class="col-sm-2 control-label">Status Hidup</label>-->

<!--                            <div class="col-sm-10">-->
<!--                                <label>-->
<!--                                    <input name="statusHidup1" id="statusHidup1" type="radio" value="HIDUP" class="flat-red" th:field="*{statusHidup}">-->
<!--                                    HIDUP-->
<!--                                </label>-->
<!--                                &nbsp;-->
<!--                                <label>-->
<!--                                    <input name="statusHidup2" id="statusHidup2" type="radio" value="MENINGGAL" class="flat-red" th:field="*{statusHidup}">-->
<!--                                    MENINGGAL DUNIA-->
<!--                                </label>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <input type="hidden" name="id" th:field="*{id}">-->
<!--                    </div>-->
<!--                    &lt;!&ndash; /.box-body &ndash;&gt;-->
<!--                    <div class="box-footer">-->

<!--                        <a th:href="@{/masterdata/employes/keluarga(employes = ${employes.id})}" class="btn btn-default">Cancel</a>-->
<!--                        <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>-->

<!--                    </div>-->
<!--                    &lt;!&ndash; /.box-footer &ndash;&gt;-->
<!--                </form>-->
<!--            </div>-->
<!--        </div>-->
<!--    </div>-->


<!--</section>-->

<!--<section layout:fragment="footer" class="script">-->
<!--    <script>-->
<!--        $(function () {-->
<!--            //Initialize Select2 Elements-->
<!--            $('.select2').select2()-->

<!--            //Datemask dd/mm/yyyy-->
<!--            $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })-->
<!--            //Datemask2 mm/dd/yyyy-->
<!--            $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })-->
<!--            //Money Euro-->
<!--            $('[data-mask]').inputmask()-->

<!--            //Date range picker-->
<!--            $('#reservation').daterangepicker()-->
<!--            //Date range picker with time picker-->
<!--            $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, locale: { format: 'MM/DD/YYYY hh:mm A' }})-->
<!--            //Date range as a button-->
<!--            $('#daterange-btn').daterangepicker(-->
<!--                {-->
<!--                    ranges   : {-->
<!--                        'Today'       : [moment(), moment()],-->
<!--                        'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],-->
<!--                        'Last 7 Days' : [moment().subtract(6, 'days'), moment()],-->
<!--                        'Last 30 Days': [moment().subtract(29, 'days'), moment()],-->
<!--                        'This Month'  : [moment().startOf('month'), moment().endOf('month')],-->
<!--                        'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]-->
<!--                    },-->
<!--                    startDate: moment().subtract(29, 'days'),-->
<!--                    endDate  : moment()-->
<!--                },-->
<!--                function (start, end) {-->
<!--                    $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))-->
<!--                }-->
<!--            )-->

<!--            //Date picker-->
<!--            $('#tanggalLahir').datepicker({-->
<!--                autoclose: true-->
<!--            })-->

<!--            //iCheck for checkbox and radio inputs-->
<!--            $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-blue',-->
<!--                radioClass   : 'iradio_minimal-blue'-->
<!--            })-->
<!--            //Red color scheme for iCheck-->
<!--            $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_minimal-red',-->
<!--                radioClass   : 'iradio_minimal-red'-->
<!--            })-->
<!--            //Flat red color scheme for iCheck-->
<!--            $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({-->
<!--                checkboxClass: 'icheckbox_flat-green',-->
<!--                radioClass   : 'iradio_flat-green'-->
<!--            })-->

<!--            //Colorpicker-->
<!--            $('.my-colorpicker1').colorpicker()-->
<!--            //color picker with addon-->
<!--            $('.my-colorpicker2').colorpicker()-->

<!--            //Timepicker-->
<!--            $('.timepicker').timepicker({-->
<!--                showInputs: false-->
<!--            })-->
<!--        })-->
<!--    </script>-->
<!--    <script>-->
<!--        $(".js-example-placeholder-single").select2({-->
<!--            placeholder: "Pilih Salah Satu",-->
<!--            allowClear: true-->
<!--        });-->

<!--        $('.simpan').click(function () {-->
<!--            Swal.fire({-->
<!--                position: 'top-end',-->
<!--                type: 'success',-->
<!--                title: 'Your work has been saved',-->
<!--                showConfirmButton: false-->
<!--            })-->
<!--        });-->
<!--    </script>-->
<!--</section>-->
<!--</body>-->
<!--</html>-->
<!--</body>-->
<!--</html>-->